Subject: Fw: Mammoth IPv6 Lab Planned

From: "Jim Fleming" <[email-masked]>
Date: Tue, 25 Dec 2001 19:23:24 -0600

It looks like some people are going with BETAMAX....

Jim Fleming
http://www.IPv8.info
IPv16....One Better !!

> >Mammoth IPv6 Lab Planned
> >By Isaac Hillson, CommWeb.com
> >Dec 4, 2001 (8:18 AM)
> >URL: http://www.commweb.com/article/COM20011204S0001
> >
> >Cisco will lead a consortium of industry and academic institutions in 
> >building an IPv6 research network funded by the European Commission (EC). 
> >It will provide an IPv6 network infrastructure with routers and switches 
> >running Cisco IOS software. "6NET" will give service providers and 
> >European research and educational institutions the opportunity to define 
> >network capabilities for applications and services to Internet users. 
> >"Communication networks in general and the Internet in particular are the 
> >life-blood of the information society," comments Frans de Bruine, a 
> >director of the Information Society Technologies Programme, European 
> >Commission.
> >
> >"The 6NET test bed is at the heart of European-funded advanced networking 
> >experiments. This consortium intends to widely deploy IPv6 across the 
> >European research community and beyond."
> >
> >The demand for IPv6 has been increasing as the need for IP addresses grows.
> >
> >The 6NET project will span eight European countries and establish links 
> >with other IPv6 initiatives in North America and the Asia-Pacific region.
> >
> 
> 

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------